<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <title>Privacy Policy</title>
  </head>
  <body>
    <header>
      <nav class="navbar">
        <a class="logo">Good Loans</a>
        <div class="right-nav">
          <a class="application" href="#">
            <button>Continue Your Application</button>
          </a>
          <a class="wallet" href="#">
            <button>
              <img src="./assets/logo.png" alt="affinidi" />
              Affinidi Wallet
            </button>
          </a>
          <div class="language">
            <div>
              <img src="./assets/Vector.png" alt="globe" />
            </div>

            <select name="languages" id="languages">
              <option value="english">English</option>
              <option value="hindi">Hindi</option>
              <option value="punjabi">Punjabi</option>
            </select>
          </div>
        </div>
      </nav>
    </header>

    <!-- main -->
    <main>
      <div>
        <a class="back-to-home" href="#">
          <img src="./assets/arrow.png" alt="arrow" />
          <p>Back to Home</p>
        </a>
      </div>
      <section class="section-1">
        <div class="content">
          <h2>Privacy Policy</h2>
          <p>
            This Privacy Policy describes how Goodloans and its affiliates
            (collectively, the ‘Goodloan’ or ‘we’ or ‘us’ or ‘our’) collect, use
            and disclose information about you and what choices you have with
            respect to your information.
          </p>
          <p>
            Your privacy is really important to us, so whether you’re new to
            Goodlaon or a long-time user, please take the time to get to know
            our practices. We have made some updates to the format of this
            Privacy Policy to help you more easily find information. Our privacy
            practices have remained the same. Our previous privacy policy is
            available here. We have kept this simple to make it easy to
            understand, but if you are not familiar with any terms in this
            Privacy Policy, please reach out to us.
          </p>
        </div>
        <div class="lockimage">
          <img src="./assets/image 11 (Traced).png" alt="lock" />
        </div>
      </section>

      <section class="section-2">
        <h2>Introduction</h2>
        <p>
          This Privacy Policy (“Policy”) outlines Good Loans practices in
          relation to the storage, use, processing, and disclosure of personal
          data that you have chosen to share with us when you use our mobile
          application.
        </p>
        <p>
          At Lood Loans, we are committed to protecting your personal data and
          respecting your privacy. Please read the following terms of the Policy
          carefully to understand our practices regarding your personal data and
          how we will treat it. This Policy sets out the basis on which any
          personal data we collect from you, we collect about you, or that you
          provide to us, will be processed by us.
        </p>
      </section>
      <section class="section-3">
        <h2>The data we collect about you</h2>
        <p>
          Identity and profile-related data: This includes your first and last
          name, username or similar identifiers, gender, title, photographs,
          educational qualifications and background, marital status, feedback,
          and survey responses.
        </p>
        <p>
          Contact data: This includes your email addresses, phone numbers, and
          residential address.
        </p>
        <p>
          Location data: This includes collection of current location details
          through GPS (Fine and Coarse GPS data fetched in the background).
        </p>
        <p>
          KYC data: This includes identification documents issued by the
          government or other authorities, and includes details of or pertaining
          to your Aadhaar, PAN card, voter ID, and ration card.
        </p>
        <p>
          Transaction data: This includes details of transactions that may occur
          through the App or in connection with the Services. For example,
          transaction data may include the services you have sought or availed
          through the App or confirmations of such services.
        </p>
        <p>
          Data from SMSs: We collect certain information from your SMSs. Please
          note that such data is limited to details of the transactions
          contained in the SMS. We do not collect, read or store bank OTPs,
          personal SMSs, account details, etc.
        </p>
        <p>
          Financial data: This includes your past credit history, income
          details, details of loans issued or otherwise applied for through the
          App, payments and repayments thereof, bank account details, and bank
          account statements.
        </p>
        <p>
          Marketing and communications data: This includes your preferences in
          receiving marketing messages from us and our third parties and your
          communication preferences.
        </p>
        <p>
          Device data: This includes your IP addresses, browser types and
          versions, time zone settings, operating systems, and device
          information.
        </p>
        <p>
          Usage data: This includes information about how you use the Services.
        </p>
      </section>
      <section class="section-4">
        <h2>How we collect data about you?</h2>
        <p>
          Information you provide us: This is the information (including
          identity, contact, KYC, financial, and device data) you consent to
          give us when you use our Services or when you correspond with us (for
          example, by email or chat, or through the App). It includes
          information you provide when you register to use the Services, use an
          App feature, share data through the App, or when you report a problem
          with the App and our Services. If you contact us, we will keep a
          record of the information shared during the correspondence.
        </p>
        <p>
          Information we collect about you and your device: Each time you visit
          the App or use the Services, we will automatically collect personal
          data through the use of tools like cookies.
        </p>
        <p>
          Information we receive from other sources including third parties and
          publicly available sources: We will receive personal data about you
          from various third parties and public sources including our third
          parties, Google analytics for advertising and user analytics purposes,
          and other publicly available sources.
        </p>
      </section>
      <section class="section-5">
        <h2>How we share your personal data?</h2>
        <p>
          You agree and acknowledge that any and all information pertaining to
          you, whether or not you directly provide it to us (via the Services or
          otherwise), including but not limited to personal correspondence such
          as emails, instructions from you, etc., may be collected, compiled,
          and shared by us in order to render the Services to you. This may
          include but not be limited to Lenders (as defined in the Terms),
          storage providers, data analytics providers, consultants, lawyers, and
          auditors. We may also share this information with other entities in
          the Money View group in connection with the abovementioned purposes.
        </p>
        <p>
          You agree and acknowledge that we may share data where we are required
          by law, any court, a government agency, or authority to disclose such
          information. Such disclosures are made in good faith and belief that
          it is reasonably necessary to do so for enforcing this Policy or the
          Terms, or in order to comply with any applicable laws and regulations.
        </p>
      </section>
    </main>
    <!-- footer  -->
    <footer>
      <div class="footer-logo">
        <p>Good Loans</p>
      </div>
      <div class="footer-items company">
        <h3>Company</h3>
        <br />
        <a href="#">About</a>
        <a href="#">Testimonials</a>
        <a href="#">Privacy policy</a>
      </div>
      <div class="footer-items region">
        <h3>Region</h3>
        <br />
        <a href="#">India</a>
      </div>
      <div class="footer-items help">
        <h3>Help</h3>
        <br />
        <a href="#">Help center</a>
        <a href="#">Contact</a>
        <a href="#">How it works</a>
      </div>
    </footer>
  </body>
</html>
